
Redmine - Defect #38986

Ungültiges Authentizitätstoken für Formular

2023-08-24 09:31 - Marc-Daniel Klose

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

Guten Tag,

ich wollte ein Ticket aktualisieren, bzw. kommentieren.

Nach Vorbereitung und Nidederschrift des Kommentars, wollte ich diesen Hochladen.

Bei diesem Versuch ist dann folgender Fehler aufgetreten:

---

Fehler 422:

Ungültiges Authentizitätstoken für Formular

---

Bitte um Support

Related issues:

Has duplicate Redmine - Defect #5230: Invalid form authenticity token. New 2010-04-01

History

#1 - 2024-02-02 07:56 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #5230.

#2 - 2024-02-02 07:56 - Go MAEDA

- Has duplicate Defect #5230: Invalid form authenticity token. added
